DEFAULT install
LABEL install
  KERNEL linux.ubuntu
  INITRD initrd.ubuntu
  APPEND ip=dhcp iso-url=https://cdimage.ubuntu.com/ubuntu-server/resolute/daily-live/20260904/resolute-live-server-s390x.iso ---
